*{
	font-family: "sans-serif;", monospace;
	font-size: 20px;

}

h1 {
	font-size: 60px;
}

h2 {
	text-transform: uppercase;
}
.list-items {
	background-color: green;
}
/* Attribute Selector -> tagname[attribute]  */
li[type="1"]{
    border:solid 1px;
}

/*Adjacent Sibling Selector -> selector + selector*/
h4 + img{
	list-style-type: upper-roman;
}

/*General Sibling Selector -> selector ~ selector*/

 ul ~ p{
	text-align: left;

}
.footer {
	text-align: center;
}
/*Descendant Selector -> selector selector*/
img{
    width:5%;
    border-radius:90px;
}

/*Child Selector -> selector > selector*/
body > section > ul > ul {
    letter-spacing: 5px;
}


